#footer_menu_ul {
    padding: 40px 0 40px 0 !important;
}

@media only screen and (max-width: 768px) {
    .top .widget-box .al-c, .top .widget-box .plx_desc, .page-id-464 .widget-box .plx_desc, .page-id-519 .widget-box .plx_desc {
        text-align: left;
    }
}

@media only screen and (max-width: 768px) {
    .widget-on-top-banner .plx_desc {
        text-align: center !important;
    }
}